Bac à sable Mode test
Type de pièce
Factures
Avoirs

Facture standard, 1 article, client comptant, espèces.

Charge utile
ClientClient Comptant (PP)
ArticlePUQtéTVATTC
Savon de Marseille500 F318 %1 500 F
PaiementE 1 500 F
Total TTC1 500 F
curl -X POST "https://api.mcf.avepay.net/v1/mcf/EL02000015-1/certify" \
  -H "Authorization: Bearer $AVEPAY_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "invoiceNumber": "FV-2026-8790",
    "invoiceType": "FV",
    "priceMode": "TTC",
    "operatorId": "1",
    "operatorName": "Salif",
    "isf": "1",
    "customer": {
      "clientType": "PP",
      "name": "Client Comptant"
    },
    "items": [
      {
        "name": "Savon de Marseille",
        "itemType": "LOCBIE",
        "taxGroup": "B",
        "taxRate": 18,
        "unitPrice": 500,
        "quantity": 3,
        "amountTtc": 1500
      }
    ],
    "payments": [
      {
        "method": "E",
        "amount": 1500
      }
    ]
  }'